#home {
	width:100vw;
	height:100vh;
	background:url(../img/home/bg.png) top center no-repeat;
	background-size:cover;
	overflow:hidden;
	z-index:100;
}

#home .cover {
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background:rgba(0,0,0,.25);
	position:absolute;
	z-index:115;
}

#home .pattern {
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: url(../img/home/pattern.png) top center;
	position:absolute;
	z-index:120;
}

#home #video {
	top: 0;
	left: 0;
	min-width: 100vw;
	min-height: 100vh;
	width: auto;
	height: auto;
	
	background:transparent url(../img/home/bg.png) no-repeat 0 0; 
	-webkit-background-size:cover; 
	-moz-background-size:cover; 
	-o-background-size:cover; 
	background-size:cover; 
	
	position:fixed;
	display:block;
	z-index:100;
}

#home .plane {
	margin:0 auto;
	width:100vw;
	height:100vh;
	background:url(../img/home/drone.png) center center no-repeat;
	background-size:75vh;
	position:absolute;
	top:0; bottom:0;
	right:0; left:0;
	z-index:200;
}

#home .drone {
	margin:0 auto;
	width:100vw;
	height:100vh;
	background:url(../img/home/phantom.png) center center no-repeat;
	background-size:50vh;
	position:absolute;
	top:0; bottom:0;
	right:0; left:0;
	z-index:200;
}

#home .content {
	font:40px 'Open Sans',sans-serif;
	font-weight:900;
	font-style:italic;
	color:#fff;
	position:absolute;
	top:35vh; right:0; left:0;
	z-index:215;
	text-shadow:0 0 10px rgba(0,0,0,.5);
}

#home .content .sentence {
	margin:5px;
}

#home .content .word {
	margin:5px 10px;
	display:inline-block;
}

#home a.more {
	margin:35px auto 15px auto;
	padding: 10px 15px;
	font:17px'Oswald',sans-serif;
	font-weight: 300;
	letter-spacing: 5px;
	text-transform:uppercase;
	text-decoration: none;
	display: block;
	width:180px;
	border: 1px #fff solid;
	color: #fff;
	box-shadow:0 0 10px rgba(0,0,0,.5);
	
}

#home a.more:hover {
	background:#fff;
	color:#000;
	text-shadow:0 0 0 rgba(0,0,0,.5);
}

.blank {
	padding:100px 0;
	width:100vw;
	background:url(../img/home/pattern_inv.png);
	position:relative;
	display:block;
	z-index:300;
}

#about {
	padding:125px 0;
	width:100vw;
	border-bottom:1px rgba(255,255,255,.95) solid;
	background:#1a3767 url(../img/backgrounds/about.png) center center no-repeat;
	background-size:contain;
	position:relative;
	z-index:300;
	color:#fff;
}

#about h2 {
	margin-bottom:25px;
}

#about .content {
	margin:0 auto;
	border-top:1px rgba(255,255,255,.2) solid;
	padding:15px;
	max-width:1000px;
	font:16px/28px 'Lato',sans-serif;
	font-weight:300;
	color:#eee;
}

#services {
	padding:125px 0;
	width:100vw;
	border-top:1px #555 solid;
	border-bottom:1px #555 solid;
	background:url(../img/backgrounds/cream_pixels.png);
	position:relative;
	z-index:300;
}

#services h2 {
	color:#1a3767;
	margin-bottom:25px;
}

#services .separator {
	margin:0 auto 15px auto;
	width:100vw;
	max-width:1000px;
	height:0;
	border-bottom:1px rgba(0,0,0,.2) solid;
	display:block;
}

#services .service {
	margin:10px;
	width:300px;
	display:inline-table;
}

#services .service h3 {
	font:18px 'Oswald',sans-serif;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:2px;
	margin-bottom:10px;
	margin-top:10px;
	color:#555;
}

#services .service img {
	width:300px;
	height:300px;
	opacity:.25;
}

#services .service .content {
	padding:5px 10px;
	font:16px/24px 'Lato',sans-serif;
	font-weight:300;
	color:#333;
}

#applications {
	padding:125px 0;
	width:100vw;
	border-top:1px #fff solid;
	border-bottom:1px #aaa solid;
	background:url(../img/backgrounds/squairy_light.png);
	position:relative;
	z-index:300;
}

#applications h2 {
	color:#1a3767;
	margin-bottom:25px;
}

#applications .separator {
	margin:0 auto 15px auto;
	width:100vw;
	max-width:1000px;
	height:0;
	border-bottom:1px rgba(255,255,255,.8) solid;
	display:block;
}

#applications .app {
	margin:10px;
	width:180px;
	font:18px 'Abel',sans-serif;
	text-transform:uppercase;
	color:#aaa;
	display:inline-block;
}

#applications .app img {
	width:180px;
	height:180px;
	display:block;
	opacity:.2;
}

#contact {
	padding:125px 0;
	width:100vw;
	background:url(../img/backgrounds/tweed.png);
	border-top:1px #eee solid;
	position:relative;
	z-index:300;
}

#contact h2 {
	margin-bottom:25px;
	color:#eee;
}

#contact .separator {
	margin:0 auto 15px auto;
	width:100vw;
	max-width:1000px;
	height:0;
	border-bottom:1px rgba(255,255,255,.2) solid;
	display:block;
}

#contact .response {
	margin-bottom:15px;
	padding:10px;
	font:16px/22px 'Lato',sans-serif;
	font-weight:300;
	color:#fff;
	display:inline-block;
}

#contact .response ul {
	margin-left:25px;
	text-align:left;
}

#contact .error {
	background:#990000;
}

#contact .success {
	background:#1a3767;
}

#contact form {
	margin-bottom:15px;
}

#contact form div {
	margin:5px 10px;
	display:inline-block;
	
}

#contact form div label {
	font:14px 'Oswald',sans-serif;
	font-weight:300;
	letter-spacing:1px;
	text-transform:uppercase;
	color:#ccc;
	display:block;
	text-align:right;
}

#contact form div input {
	padding:5px;
	width:200px;
	font:15px/24px 'Lato',sans-serif;
	font-weight:400;
	color:#eee;
	text-align:left;
	border:1px #fff solid;
	background:rgba(255,255,255,.25);
	outline:0;
}

#contact form div textarea {
	padding:5px;
	width:35vw;
	height:150px;
	font:15px/24px 'Lato',sans-serif;
	font-weight:400;
	color:#333;
	text-align:left;
	border:1px #fff solid;
	background:rgba(255,255,255,.25);
	outline:0;
}

#contact form div textarea:focus,#contact form div input:focus {
	background:rgba(255,255,255,1);
	color:#333;
}

#contact form button {
	padding:15px 50px;
	font:18px 'Oswald',sans-serif;
	font-weight:300;
	letter-spacing:2px;
	text-transform:uppercase;
	border:1px #fff solid;
	color:#fff;
	background:#333;
}

#contact form button:hover, #contact form button:focus {
	background:#fff;
	color:#1a3767;
	cursor:pointer;
}

#contact .information {
	font:18px 'Lato',sans-serif;
	letter-spacing:2px;
	font-weight:300;
	text-transform:uppercase;
	color:#fff;
}

#contact .information address {
	margin:0 10px;
	display:inline-block;
	font-style:normal;
}

#contact .information a {
	text-decoration:none;
	color:inherit;
}
